﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29306.81
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Dev_Environment", "Dev_Environment\Dev_Environment.vcxproj", "{89422F13-2C19-4257-9474-6CC64026D8AC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CrcXsd", "CrcXsd\CrcXsd.csproj", "{4F6025BA-536E-4E39-9748-44B62B9D0A2B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModuleLibrary", "ModuleLibrary\ModuleLibrary.csproj", "{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Debug|x64.ActiveCfg = Debug|x64
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Debug|x64.Build.0 = Debug|x64
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Debug|x86.ActiveCfg = Debug|Win32
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Debug|x86.Build.0 = Debug|Win32
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Release|Any CPU.ActiveCfg = Release|Win32
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Release|x64.ActiveCfg = Release|x64
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Release|x64.Build.0 = Release|x64
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Release|x86.ActiveCfg = Release|Win32
		{89422F13-2C19-4257-9474-6CC64026D8AC}.Release|x86.Build.0 = Release|Win32
		{4F6025BA-536E-4E39-9748-44B62B9D0A2B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F6025BA-536E-4E39-9748-44B62B9D0A2B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F6025BA-536E-4E39-9748-44B62B9D0A2B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4F6025BA-536E-4E39-9748-44B62B9D0A2B}.Debug|x64.Build.0 = Debug|Any CPU
		{4F6025BA-536E-4E39-9748-44B62B9D0A2B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4F6025BA-536E-4E39-9748-44B62B9D0A2B}.Debug|x86.Build.0 = Debug|Any CPU
		{4F6025BA-536E-4E39-9748-44B62B9D0A2B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F6025BA-536E-4E39-9748-44B62B9D0A2B}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F6025BA-536E-4E39-9748-44B62B9D0A2B}.Release|x64.ActiveCfg = Release|Any CPU
		{4F6025BA-536E-4E39-9748-44B62B9D0A2B}.Release|x64.Build.0 = Release|Any CPU
		{4F6025BA-536E-4E39-9748-44B62B9D0A2B}.Release|x86.ActiveCfg = Release|Any CPU
		{4F6025BA-536E-4E39-9748-44B62B9D0A2B}.Release|x86.Build.0 = Release|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Debug|x64.Build.0 = Debug|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Debug|x86.Build.0 = Debug|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Release|x64.ActiveCfg = Release|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Release|x64.Build.0 = Release|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Release|x86.ActiveCfg = Release|Any CPU
		{FAC15246-D0BE-4DA3-B9E4-BE424FDD5A3F}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EBB1F9CD-F487-4F65-94F5-C6B05BE5E300}
	EndGlobalSection
EndGlobal
